<form action="" method="POST" style="min-height:250px">
    <input type="hidden" name="users_selected" id="users_selected" value="">
    <div class="dropdown-mul-1">
        <select style="display:none" name="users" id="users" multiple placeholder="">
            {{{statsusers_options}}}
        </select>
    </div>
    <br><br>
    <div class="permission_form">
        <div class="views">
            <button type="button" class="btn btn-primary btn-sm" id="b_view_selectall">{{{str_selectall}}}</button>
            <span>{{{str_availableviews}}}</span>
            {{#views}}
            <p class="custom-control custom-switch custom-switch-lg{{#child}} indent{{/child}}">
                <input class="custom-control-input"  name="switchview[{{name}}]" id="switchview_{{name}}" type="checkbox">
                <label class="custom-control-label font-italic" for="switchview_{{name}}">{{value}}</label>
            </p>
            {{/views}}
        </div>
        <div class="instances">
            <button type="button" class="btn btn-primary btn-sm" id="b_instance_selectall">{{{str_selectall}}}</button>
            <span>{{{str_availableslaves}}}</span>
            {{#slaves}}
            <p class="custom-control custom-switch custom-switch-lg">
                <input class="custom-control-input" name="switchinstance[{{name}}]" id="switchinstance_{{name}}" type="checkbox">
                <label class="custom-control-label font-italic" for="switchinstance_{{name}}">{{name}}</label>
            </p>
            {{/slaves}}
        </div>
    </div>
    <div class="permission_buttons">
        <input type="button" name="b_reset" id="b_reset" value="{{{str_reset}}}" class="btn btn-primary">
        <input type="submit" name="b_submit" id="b_submit" value="{{{str_submit}}}" class="btn btn-primary">
    </div>
</form>